\(\renewcommand{\AA}{\text{Å}}\)

# clear command

## Syntax

    clear

## Examples

    # (commands for 1st simulation)
    clear
    # (commands for 2nd simulation)

## Description

This command deletes all atoms, restores all settings to their default values, and frees all memory allocated by LAMMPS. Once a clear command has been executed, it is almost as if LAMMPS is completely reset, with some exceptions noted below. The command thus allows to run multiple jobs sequentially from a single input script, often with a loop.

The following settings are not affected by a clear command:

> - working directory (shell command)

> - log file status (log command)

> - echo status (echo command)

> - input script variables except for atomfile style variables (variable command).

## Restrictions

none

## Related commands

label, jump, next

## Default

none